Elastic search 1.7.1 compatibility with redhat 7


(Anil) #1

Hi,

Currently Elastic search 1.7.1 version is present in a server which is running on Redhat 5.5.

Planning to upgrade current os from Redhat 5.5 to to RedHat 7 or above.

Is my current Elastic search version is compatible with Redhat 7 or not?

If Yes Any changes required to be done after upgrading the OS in a new server. Please give suggestions


(David Pilato) #2

1.7 is not supported anymore. Really. Upgrade!


(Anil) #3

Do you mean is it required to upgrade Elastic search version to compatible with Redhat 7


(David Pilato) #4

No I did not mean that.

I just meant that your version of elasticsearch has not been patched for a year and a half.


(Mark Walkom) #5

See also https://www.elastic.co/support/matrix


(Anil) #6

Thanks for the link which you have shared to me. But Elastic search 1.7.1 compatibility with RHEL 7 has not mentioned in link. It is only showing 2.0 and above.


(Mark Walkom) #7

Because 1.7 is no longer supported as David mentioned.

Pretty sure 1.7 was only ever intended to run up to RHEL6.


(system) #8

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.